Hello: Welkom
LanguageButtonSelect: Selecteer taal
PinSetupBtn: Instellen
PinSetupTitle: Stel uw PIN-code in
SetupWizardTitle: Configuratie
SetupWizard_ROOT_DIR: Project rootdirectory (ROOT_DIR)
SetupWizard_ROOT_DIR_Placeholder: /Users/user/nanoweb-project
SetupWizard_DATA_DIR: Datadirectory (DATA_DIR)
SetupWizard_DATA_DIR_Placeholder: /Users/user/nanoweb-project/data
SetupWizard_DIST_DIR: Distributiedirectory (DIST_DIR)
SetupWizard_DIST_DIR_Placeholder: /Users/user/nanoweb-project/dist
SetupWizard_LOGS_DIR: Logdirectory (LOGS_DIR)
SetupWizard_LOGS_DIR_Placeholder: /Users/user/nanoweb-project/logs
SetupWizard_NANO_DIR: Platform cache directory (NANO_DIR)
SetupWizard_NANO_DIR_Placeholder: /Users/user/nanoweb-project/nano
SetupWizard_PLUGINS_DIR: Plugindirectory (PLUGINS_DIR)
SetupWizard_PLUGINS_DIR_Placeholder: /Users/user/nanoweb-project/plugins
SetupWizard_STATIC_DIR: Directory voor statische bestanden (STATIC_DIR)
SetupWizard_STATIC_DIR_Placeholder: /Users/user/nanoweb-project/static
SetupWizard_THEMES_DIR: Themamap (THEMES_DIR)
SetupWizard_THEMES_DIR_Placeholder: /Users/user/nanoweb-project/themes
SetupWizard_HOST: Server URL (HOST)
SetupWizard_HOST_Placeholder: https://nanoweb.yaro.page
SetupWizard_SERVER_PORT: Poort van de lokale server (SERVER_PORT)
SetupWizard_SERVER_PORT_Placeholder: "3006"
SetupWizardSelectDir: Selecteer
SetupWizardSaveBtn: Instellingen opslaan
